
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Assembly-CSharp", "Assembly-CSharp.csproj", "{A8586AEE-D9EA-A3EC-6833-3565F2A623AB}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Assembly-CSharp-Editor", "Assembly-CSharp-Editor.csproj", "{3B0098DA-63D3-DB24-BABF-5279D59338B0}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{A8586AEE-D9EA-A3EC-6833-3565F2A623AB}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{A8586AEE-D9EA-A3EC-6833-3565F2A623AB}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{A8586AEE-D9EA-A3EC-6833-3565F2A623AB}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{A8586AEE-D9EA-A3EC-6833-3565F2A623AB}.Release|Any CPU.Build.0 = Release|Any CPU
		{3B0098DA-63D3-DB24-BABF-5279D59338B0}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{3B0098DA-63D3-DB24-BABF-5279D59338B0}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{3B0098DA-63D3-DB24-BABF-5279D59338B0}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{3B0098DA-63D3-DB24-BABF-5279D59338B0}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(MonoDevelopProperties) = preSolution
		StartupItem = Assembly-CSharp.csproj
	EndGlobalSection
EndGlobal
